Z/*
Theme Name: Ergo Floor Child
Theme URI: https://wordpress.org/themes/ergofloor/
Template: ergoflooring
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Ergo Floor is a modernized take on an ever-popular WordPress layout — the horizontal masthead with an optional right sidebar that works perfectly for blogs and websites. It has custom color options with beautiful default color schemes, a harmonious fluid grid using a mobile-first approach, and impeccable polish in every detail. Ergo Floor will make your WordPress look beautiful everywhere.
Tags: one-column,two-columns,right-sidebar,accessibility-ready,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-images,flexible-header,microformats,post-formats,rtl-language-support,sticky-post,threaded-comments,translation-ready,blog
Version: 2.0.1581417735
Updated: 2020-02-11 10:42:15

*/


/* CSS Document */

html {scroll-behavior: smooth;}
body{ background:#fff; font:normal 14px/20px Arial, Helvetica, sans-serif; color:#6e6e6e;}
#wpadminbar ul:after{ clear:inherit;}
a{ color:#000;}
.greyimg-text a{color: #fbbc05;}
a:focus, button:focus, input:focus, textarea:focus { outline: none;}
ul li{ list-style-type:none;}
#navbtn{ display:none;}
.nav-menu{ }
.nav-menu li{ position:relative; float:left; }
.nav-menu li .menuarrow{ display:none;}
.nav-menu li > a{ font:700 14px/50px 'Lato', sans-serif; color:#000;  white-space:nowrap; display:block; padding:0 13px; text-transform:uppercase;}
.nav-menu li:hover > a, .nav-menu li.active > a,.nav-menu li.current_page_item > a, .nav-menu li > a:focus, .nav-menu li.current-menu-item > a{ background:#333232; color:#fff;}
.nav-menu .sub-menu{ position:absolute; left:0; top:100%; background:#fbbc05; min-width:220px; box-shadow:0 0 5px #02496d; transition: all 300ms ease-out 0s; display:none; z-index:999;}
.nav-menu .sub-menu .sub-menu{ left:100%; top:0;}
.nav-menu li:hover > .sub-menu{ display:block;}
.nav-menu .sub-menu li{ float:none;}
.nav-menu .sub-menu a{ font:normal 14px/40px Arial, Helvetica, sans-serif; padding:0 10px; white-space:nowrap;}
.nav-menu .sub-menu li+li{ border-top:1px solid #035e8d;}
#logo{ float:left; padding:6px 0 0;}
.header-right{ float:right; width:58%;}
.tagline{ width:240px; float:left; padding:25px 0 0; font:600 16px/21px 'Exo', sans-serif; margin:0 0 0 20px; text-align:center;}
.top-call{ float:right; padding:15px 0 0 45px; background:url(images/icon1.png) no-repeat 18px 16px; font:600 16px/24px 'Exo', sans-serif; margin-bottom:10px;}
.top-call a{ color:#000; font-weight:700;}
.flagsection{margin: 0 0 0 78px;}
.flagsection .switcher .option{ position:absolute !important;}
.header-btm-right{ float:right; background:#333232; font:700 14px/50px 'Exo', sans-serif; padding:0 25px; transform:skew(20deg,0); transition: all 600ms ease-out 0s;}
.header-btm-right span{ transform: skew(-20deg,0); display:block;}
.header-btm-right a{ color:#fbbc05;}
.header-btm-right:hover{ background:#fe4c00;}
.header-btm-right:hover a{ color:#fff;}

#left-btn{    position: fixed;    left: -38px;    top: 230px;    transform: rotate(-90deg);    width: 110px;    font:700 16px/34px 'Exo', sans-serif;    background:#fbbc05;    border-radius: 0 0 6px 6px; z-index:9999;}
#left-btn a{ color:#333; text-align:center; display:block; padding:0 10px;}

.header-btm{ background:#fbbc05;}
.header-top{ padding:12px 0;}
.banner-text{ position:absolute; left:50%; top:40%; transform:translate(-50%,-50%); color:#000; text-align:left;}

.banner-text .banner-cover {background: rgba(0,0,0,0.5); padding: 14px 25px 25px; display:inline-block;}


.banner-text > div{ text-align:left;}
.banner-text > div.inner-banner{ width:410px; text-align:center;}
.banner-text h1{ font:700 35px/40px 'Exo', sans-serif; /*background:url(images/banner-bg.png) no-repeat 50% 100%;*/ padding:5px 0 15px; color:#fff;}
.banner-text p{ font:500 22px/40px 'Exo', sans-serif; padding:0; color:#fff;}

#banner ol.flex-control-nav{ display:none;}
[class*="flexslider"]{ position:relative; z-index:1; display:block;}
[class*="flexslider"] ul{ padding:0 !important;}
[class*="flexslider"] ul li{ position:relative; padding:0 !important; list-style-type:none;}
[class*="flexslider"] ul li+li{ display:none;}
[class*="flexslider"] .flex-direction-nav{ position:absolute; top:45%; left:2%; right:2%; transform: translate(0, -50%); height:0;}
[class*="flexslider"] .flex-direction-nav li{ float:left;}
[class*="flexslider"] .flex-direction-nav li+li{ float:right; display:block!important;}
[class*="flexslider"] .flex-direction-nav li a{ font-size:0; width:44px; height:47px; display:block; z-index:99; }
[class*="flexslider"] .flex-direction-nav li a.flex-prev{ background:url(images/prev.png) no-repeat 50% 50%;}
[class*="flexslider"] .flex-direction-nav li a.flex-next{ background:url(images/next.png) no-repeat  50% 50%;}

[class*="flexslider"] ul li img {}

h1.rs-layer {font: 700 25px/30px 'Exo', sans-serif !important; }
p.rs-layer {font:500 17px/22px 'Exo', sans-serif !important; padding: 5px 10px 7px !important; color: #fff !important;}
span .banner-btn {margin-top:0 !important; padding:0 20px !important;font: 700 14px/35px 'Exo', sans-serif !important;}


.top-logo{ float:right; margin-left:45px;}
.top-search{ position:relative; width:44px; float:right; transition-duration: 1.3s; margin:22px 0 0; display:block; height:42px;}
.top-search .dgwt-wcas-sf-wrapp input[type="search"].dgwt-wcas-search-input{ text-indent:22px!important; padding: 10px 15px 10px 15px!important; transition-duration: 1.3s;}
.top-search .dgwt-wcas-search-wrapp{ position: absolute; right:0; top:0; border: 1px solid #ddd; width:244px !important; min-width:auto!important; transition-duration: 1.3s;}
.top-search:hover .dgwt-wcas-search-wrapp{ width:244px!important;}
.top-search input[type="search"]{ border:0 !important;}
/*.top-search:hover{ width:300px;}*/
.top-search:hover input[type="text"]{ border:solid 1px #000;}
.top-search input[type="text"]{ border:none; height:44px; font:400 15px/44px 'Exo', sans-serif; margin:0; border-right:solid 1px #000; border-radius:0;}
.top-search input[type="submit"], .top-search input[type="button"], .top-search button[type="submit"]{ position:absolute; top:1px; right:1px; padding:0; border:none; border-radius:0; background:url(images/search-top.png) no-repeat 50% 50%#fff; font-size:0; width:50px; height:42px; margin:0;}

header{ color:#000;}
#navigation{ float:left;}
#banner{ margin:0 auto; text-align:center; position:relative;}

.banner-btn{ display:inline-block; background:#fbbc05; color:#000; margin:15px 0 0; padding:0 44px; font:700 17px/42px 'Exo', sans-serif !important; transition: all 400ms ease-out 0s;}
.banner-btn:hover{ background:#000; color:#fbbc05;}
.grey-table{ padding:6px 9px 15px; box-shadow:0 -5px 6px rgba(0,0,0,0.4); background:#fff;}
.grey-box{ background:#fff; padding:6px; width:15.83%; /*margin-left:1.25%;*/ box-shadow:0 0 4px rgba(0,0,0,0.4); float:left; min-height:420px; margin: 14px 0 0 1%;}
/*.grey-box:nth-child(5n+5) {
    clear: left;
    margin-left: 0;
}*/
.greyimg{ position:relative;}
.greyimg:before{ position:absolute; transform:skew(0,-6deg); height:18px; width:100%; background:#000; content:""; bottom:30px; left:0; right:0;}
.greyimg-text{ position:absolute; bottom:0; text-align:center; left:0; right:0; background:#000; color:#fbbc05; padding:0 0 8px;}
#content .greyimg-text h4{ font-size:15px; line-height:20px; padding:11px 0 0;}
.grey-box:first-child{ margin-left:0;}
.grey-table{ margin:20px 0 40px; position:relative; z-index:9;}

#content h1{ font:700 50px/55px 'Exo', sans-serif; padding:15px 0 0;}
#content h2{ font:700 40px/45px 'Exo', sans-serif; padding:15px 0 0;}
#content h3{ font:500 25px/28px 'Exo', sans-serif; padding:15px 0 0;}
#content h3 strong{ font-weight:700;}
#content h4{ font:500 22px/25px 'Exo', sans-serif; padding:15px 0 0;}
#content h5{ font:500 20px/24px 'Exo', sans-serif; padding:15px 0 0;}
#content h5 span{ font-weight:400; display:block}
#content h6{ font:400 16px/24px 'Lato', sans-serif; padding:15px 0 0;}
#content p{ font:400 14px/20px 'Lato', sans-serif; padding:15px 0 0;}

#content h4.aligncenter {text-align:left; font-size:19px;}


.jcarousel-sec{ position:relative;}
.jcarousel{ position:relative; width:100%; overflow:hidden; text-align:center; padding:20px 0 0;}
.jcarousel ul{ width:20000em; position:relative; list-style:none; margin:0; padding:0;}
.jcarousel li{ width:1200px;float:left; position:relative;}
.jcarousel li img{ padding-top:12px; width:100%;}
.jcarousel-control-prev{ left:-40px; position:absolute; top:46%; width:29px; height:42px; border:0; cursor:pointer; font-size:0; background:url(images/left-arrow1.png) no-repeat 50% 50%;}
.jcarousel-control-next{ right:-40px; position:absolute; top:46%; width:29px; height:42px; border:0; cursor:pointer; font-size:0; background:url(images/right-arrow1.png) no-repeat 50% 50%;}
.gallery-sec{ color:#000; padding:65px 0;}
.icon-sec{}
.icon-sec div{ text-align:center; float:left; width:16.66%; margin:60px 0 0; border-left:solid 1px #000;}
.icon-sec div:first-child{ border-left:none;}
.latestnews{ text-align:center;}
.news-date{ font:400 italic 15px/22px 'Lato', sans-serif;}
.readmore{ display:inline-block; border-bottom:solid 1px #9a9a9a; border-top:solid 1px #9a9a9a; padding:0 56px 0 8px; margin:20px 0 0; background:url(images/icon8.png) no-repeat 95% 10px; font:400 15px/37px 'Lato', sans-serif; color:#a0a0a0;}

.newsslider-sec{ position:relative;}
.newsslider{ position:relative; width:100%; overflow:hidden; text-align:center; padding:20px 0 0;}
.newsslider ul{ width:20000em; position:relative; list-style:none; margin:0; padding:0;}
.newsslider li{ width:1200px;float:left; position:relative;}
.newsslider li img{ padding-top:12px;}
.newsslider-control-prev{ left:-40px; position:absolute; top:46%; width:16px; height:24px; border:0; cursor:pointer; font-size:0; background:url(images/left-arrow2.png) no-repeat 50% 50%;}
.newsslider-control-next{ right:-40px; position:absolute; top:46%; width:16px; height:24px; border:0; cursor:pointer; font-size:0; background:url(images/right-arrow2.png) no-repeat 50% 50%;}
.latestnews{ padding:0 15px;}

.testimonials-sec{ position:relative;}
.testimonials{ position:relative; width:100%; overflow:hidden; padding:20px 0 0;}
.testimonials ul{ width:20000em; position:relative; list-style:none; margin:0; padding:0;}
.testimonials li{ width:1200px;float:left; position:relative;}
.testimonials li img{ padding-top:12px;}
.testimonials-control-prev{ left:-40px; position:absolute; top:50%; width:16px; height:24px; border:0; cursor:pointer; font-size:0; background:url(images/left-arrow2.png) no-repeat 50% 50%;}
.testimonials-control-next{ right:-40px; position:absolute; top:50%; width:16px; height:24px; border:0; cursor:pointer; font-size:0; background:url(images/right-arrow2.png) no-repeat 50% 50%;}
.latestnews{ padding:0 15px;}
.testimonials-box{ background:#fff; margin:0 12px; padding:15px 30px 30px; min-height:195px;}
.test-name{ padding:15px 0 0 35px; background:url(images/test1.png) no-repeat 0 15px; font:700 16px/22px 'Lato', sans-serif; color:#404041;}
.dp-grey-sec{ background:#737171; color:#fff; padding:40px 0 60px;}
.logo-sec2{  color:#000; padding:40px 0 60px; margin-top:25px;}
.clientsslider-sec{ position:relative;}
.clientsslider{ position:relative; width:100%; overflow:hidden; padding:10px 0 0;}
.clientsslider ul{ width:20000em; position:relative; list-style:none; margin:0; padding:0;}
.clientsslider li{ width:1200px;float:left; position:relative; padding:1px;}
.clientsslider li img{ padding-top:12px;}
.clientsslider-control-prev{ left:-40px; position:absolute; top:54%; width:16px; height:24px; border:0; cursor:pointer; font-size:0; background:url(images/left-arrow2.png) no-repeat 50% 50%;}
.clientsslider-control-next{ right:-40px; position:absolute; top:54%; width:16px; height:24px; border:0; cursor:pointer; font-size:0; background:url(images/right-arrow2.png) no-repeat 50% 50%;}
.clientsslider li a{margin: 5px; display: block; box-shadow: 0 0 3px #fbbc05; padding: 5px;}
.footer-top .textwidget{display: flex;justify-content: space-between;flex-wrap: wrap;align-items: center;}
.footer-top .foot-call{ padding: 0px 0 0px 55px;background: url(images/icon1.png) no-repeat 16px 0px;font: 600 16px/24px 'Exo', sans-serif;text-align: left;flex: 0 0 33.333%;}
.footer-top .foot-address{ padding: 0px 0 0px 55px;background: url(images/location.png) no-repeat 16px 0px;font: 600 16px/24px 'Exo', sans-serif;text-align: left;flex: 0 0 33.333%;}
.footer-top .foot-email{ padding: 0px 0 0px 55px;background: url(images/mail.png) no-repeat 16px 0px;font: 600 16px/24px 'Exo', sans-serif;text-align: left;flex: 0 0 33.333%;}
.footer-top .foot-call a , .footer-top .foot-email a{color: #fff;}
footer{ background:#5b5b5b; color:#fff; text-align:center;}
footer p{ font:400 14px/22px 'Lato', sans-serif; padding:15px 0 0;}
.footer-top{ padding:25px 0; border-bottom:solid 1px #7c7c7c;}
.footer-btm{ padding:25px 0 15px;}
.footer-btm ul{ margin:0 auto; display:table;}
.footer-btm ul li{ float:left; margin:3px;}
.footer-btm ul li img{ border-radius:3px;}
.services-sec{ display:flex; flex-wrap:wrap;justify-content:center;}
.services-sec > div{ width:32%; float:left; margin-right:2%; box-shadow:0 0 9px #ccc; padding:65px 40px; margin-top:25px; background:#fff;}
.services-sec > div:nth-child(3n+3){ margin-right:0;}
.about-sec{ padding:65px 0;}
.contact-info{ padding:75px 0;}
.contact-info > div{ width:32%; float:left; margin-right:2%; padding:25px 0; margin-top:25px; background:#fbbc05; color:#000; min-height:290px;}
.contact-info > div a{ color:#000;}
.contact-info > div:nth-child(3n+3){ margin-right:0;}
.lt-grey-sec{ padding:70px 0; background:#f8f7f7;}
.lt-grey-sec > div{ width:23.5%; float:left; margin-right:2%; padding:10px 15px 42px; margin-top:25px; background:#000; color:#fff; text-align:center;}
.lt-grey-sec > div img{ margin:20px 0 0; transition: all 300ms ease-out 0s;}
.lt-grey-sec > div:hover img{ margin:0 0 20px;}
.lt-grey-sec > div:nth-child(4n+4){ margin-right:0;}
.lt-grey-sec > div a{ color:#fbbc05;}
.gallery-left{ float:left; width:72%;}
.gallery-right{ float:right; width:24%;}
#content .cat-sec h5{ background:#000; color:#fff; padding:15px 0 15px 25px;}
.cat-sec ul{ background:#f4f4f4;}
.cat-sec ul li{ font:400 16px/24px 'Exo', sans-serif;}
.cat-sec ul li a{ color:#000; padding:10px 10px; display:block;}
.cat-sec ul li.active > a, .cat-sec ul li:hover > a{ background:#fbbc05; color:#333232;}
.cat-sec ul li+li{ border-top:solid 1px #aeaeae;}
.gal-logo{ margin:25px 0 0; text-align:center;}
.gal-logo > div{ margin:10px 0 0;}
.gal-logo > div > div{ width:49%; float:left; margin-right:2%; margin-top:8px;}
.gal-logo > div > div img{ width:100%;}
.gal-logo > div > div:nth-child(2n+2){ margin-right:0;}

.news-sec{ padding:65px 0;}
.yellow-sec{ background:#fbbc05; color:#000; padding:40px 0 60px;}
.yellow-text{ color:#fbbc05;}
.blk-text{ color:#000;}
.grey-box img{ width:100%;}
.fullimg > img{ width:100%;}
.all-blog{ padding:65px 0;}

.priducts-left{ float:left; width:24%;}
.priducts-right{ float:right; width:72%;}
.yellow-bg{ padding:30px 45px; color:#000; background:#fbbc05; min-height:450px;}
.yellow-bg ul{ padding:10px 0 0;}
.yellow-bg ul li{ padding:20px 0 0 25px; background:url(images/list1.png) no-repeat 0 20px; font:400 14px/20px 'Lato', sans-serif;}
.header-right > div { float: right;}

.download-img{ box-shadow:0 0 6px #323232;}

.frm input[type="submit"], .frm input[type="button"]{ background:#fbbc05; font:700 17px/42px 'Exo', sans-serif; color:#000; padding:0 40px; display:inline-block; border:none;}

.woocommerce div.product{ padding:40px 0;}
#content p strong{ font-weight:700; font-size:18px; line-height:22px;}
.woocommerce-product-details__short-description ul{ padding:0 0 0 10px;}
.woocommerce-product-details__short-description li{ list-style:outside square; padding:10px 0 0; font:400 15px/18px 'Lato', sans-serif;}
.product_meta{ padding:12px 0 0 !important;}

#content .related .fullimg h2{ font: 400 14px/20px 'Lato', sans-serif;}
.woocommerce a.button{ margin:15px 0 0;}

#tab-description table{ margin:15px 0 0; width:100%;}
#tab-description table tr:nth-child(2n+1){ background:#ececec;}
#tab-description table tr td{ padding:5px;}
#tab-7mm-specification table{ margin:15px 0 0; width:100%;}
#tab-7mm-specification table tr:nth-child(2n+1){ background:#ececec;}
#tab-7mm-specification table tr td{ padding:5px;}
.pagination{ padding:25px 0 0; clear:both; display:block; text-align:center;}
.pagination a{  font:400 16px/24px 'Lato', sans-serif; background:#fff; color:#33338b; border-radius:3px; margin:0 1px; padding:2px 5px; box-shadow: 0 0 2px #ccc; }
.pagination span{ font:400 16px/24px 'Lato', sans-serif; background:#33338b; color:#fff; border-radius:3px; margin:0 1px; padding:2px 5px; box-shadow: 0 0 2px #ccc;}
.page-numbers li{  font:400 16px/24px 'Lato', sans-serif; background:#fff !important; color:#33338b !important; border-radius:3px; margin:0 2px !important; box-shadow: 0 0 2px #ccc; }
.page-numbers li a{ color:#33338b; line-height:13px !important; padding:5px !important;}
.page-numbers li span{ font:400 16px/24px 'Lato', sans-serif; background:#33338b !important; color:#fff !important; border-radius:3px; margin:0 1px;  padding:5px !important; box-shadow: 0 0 2px #ccc; line-height:13px !important;}
.page-numbers{ border:none !important;}
.woocommerce nav.woocommerce-pagination{ margin:15px 0 0 !important;}
.priducts-right .page-title{ color:#000;}

#content .gallery-sec p a{ color:#676767; font-weight:700;}
#content .gallery-sec p:hover a{ color:#000;}
#content .priducts-right a p{ /*color:#676767;*/ font-weight:700; min-height:60px;}


/*#content .priducts-right a p:hover{ color:#000;}*/

.fullimg a.button{ background:#fbbc05 !important; font:700 15px/40px 'Exo', sans-serif !important; color:#000 !important; padding:0 30px !important; display:inline-block !important; margin: 20px 0 0 0;}
.fullimg a.button:hover{background:#000!important; color:#fbbc05!important;}
.inner-banner h1{ color:#000;}
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="password"], .wpcf7-form input[type="tel"], .wpcf7-form input[type="search"], .wpcf7-form input[type="url"]{ margin:10px 0 0; border-radius:0;}
.wpcf7-form label{ margin:15px 0 0}
.wpcf7-form textarea{ border-radius:0; margin:10px 0 0;}

.wpcf7-form input[type="submit"], .wpcf7-form input[type="button"], .wpcf7-form button[type="submit"]{ background:#fbbc05; font:700 17px/42px 'Exo', sans-serif; color:#000; padding:0 40px; display:inline-block; border:none; border-radius:0;}
#contact_form_pop{ padding:0 20px 20px;}
/*.tab-box{ border:solid 1px #c4c4c4;}*/
.idTabs div{ float:left;}
.idTabs div+div{ margin-left:1px;}
.idTabs div a{ background:#003491; color:#fff; display:block; padding:0 3.6px; font:400 17px/52px Arial, Helvetica, sans-serif; text-transform:uppercase;}



ul.tabs{  text-align: center; padding:10px 0 0;}
.tabs li{ background:#fbbc05; color:#333232; display:inline-block; padding:0 15px; font:400 18px/52px 'Exo', sans-serif; text-transform:capitalize; margin-bottom:1px; cursor:pointer; border-radius:6px;transition: all 300ms ease-out 0s;}
.tabs li:hover, .tabs li.current{ background:#333232; color:#fbbc05;}
.tabs li+li{ margin-left:1px;}
#tabs{border:solid 1px #c4c4c4; padding: 0 10px 10px;}




.tab-sec ul{ margin:25px auto; display:table;}
.idTabs div a:hover{ background:#002362;}
.tab-sec ul li{ float:left; margin:0 15px;  font:700 16px/41px 'Lato', sans-serif; color:#7c7c7c; padding:0 25px; display:inline-block; background:#f2f2f2; border-radius:35px;}
.tab-sec ul li a{ color:#7c7c7c; display:block; }
.tab-sec ul li:hover, .tab-sec ul li:hover a{ background:#ef4036; color:#fff;}
.tab-sec ul li.ui-tabs-active, .tab-sec ul li.ui-tabs-active a{background:#ef4036; color:#fff;}
.wpcf7-form-control .wpcf7-list-item{ margin:0 10px 0 0;}
label input[type="checkbox"]{ margin:0 5px 0 0;}
.anr_captcha_field{ padding:10px 0 0;}
#content .woocommerce-product-gallery ol{ padding:0;} 
.single-product{ color:#000;}
.related.products{ display:block; clear:both; }

#fancybox-content .wpcf7-form textarea{ margin:5px 0 0; border:0; background:#d1d1d1; border-radius:4px; color:#000;}
#fancybox-content .wpcf7-form input[type="text"], #fancybox-content .wpcf7-form input[type="email"], #fancybox-content .wpcf7-form input[type="password"], #fancybox-content .wpcf7-form input[type="tel"], #fancybox-content .wpcf7-form input[type="search"], #fancybox-content .wpcf7-form input[type="url"]{ margin:5px 0 0; border:0; border-radius:4px; background:#d1d1d1; color:#000;}
#fancybox-conten  input[type="submit"]{ font:700 30px/64px 'Exo', sans-serif; padding:0 50px; border-radius:6px; display:inline-block;}
#fancybox-content h2{font:700 30px/34px 'Exo', sans-serif; color:#fff;}
#fancybox-content label{ color:#fff;}
#fancybox-content{ background:url(https://www.wizflooring.com/wp-content/uploads/2020/03/form-bg.jpg) no-repeat 0 0 #b1b1b1 !important; border:0!important; padding:15px !important; margin-top:-15px; color:#fff;}
.listing1{ margin:15px 0 0; display:table; max-width:100%;}
.listing1 li{ background:url(images/host-li.png) no-repeat 0 5px; padding:6px 0 0 22px;}
.dp-grey-sec{ margin-top:25px;}
.lt-grey-sec, .contact-info{ display:flex; flex-wrap:wrap;}


.woocommerce div.product .woocommerce-tabs ul.tabs{ text-align:left; margin:0;}
.woocommerce div.product .woocommerce-tabs ul.tabs li:after{ display:none;}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active:before{ display:none;}
.woocommerce div.product .woocommerce-tabs ul.tabs li:after, .woocommerce div.product .woocommerce-tabs ul.tabs li:before{ display:none;}
.woocommerce div.product .woocommerce-tabs ul.tabs:before{ display:none;}
.woocommerce div.product .woocommerce-tabs ul.tabs{ padding:0;}
.woocommerce div.product .woocommerce-tabs ul.tabs:before{ border-bottom:0;}
.woocommerce div.product .woocommerce-tabs ul.tabs li {  border:0; border-radius:0; margin:0 2px 0 0; padding:0;  font:700 18px/30px 'Exo', sans-serif; float:left;} 
.woocommerce div.product .woocommerce-tabs ul.tabs li.active{ z-index: 0;  background:none; padding:0;}
.woocommerce div.product .woocommerce-tabs ul.tabs li a{ color:#fff; padding: 10px 15px; display:block; border:1px solid #333; border-radius:0; background:#fbbc05; color:#000; border-radius:8px 8px 0 0;}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a{ color:#fff;border:1px solid #333; background:#fff; color:#000;}
.woocommerce-Tabs-panel{ border:1px solid #000; padding:5px 15px 15px !important; margin-top:-1px !important;}

.woocommerce div.product div.images .flex-control-thumbs li{ width:20% !important;}
.woocommerce div.product .woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(4n+1){ clear:inherit !important}
.woocommerce div.product .woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(5n+1){ clear:left}

.priducts-right .aligncenter {clear:inherit !important;}
.priducts-right .fullimg img {height:272px;object-fit: contain;}
.archive .aligncenter {clear:inherit !important;}
.archive #content h1 {padding-bottom:25px;}
.archive .fullimg img {height:272px;object-fit: contain;}
.tab-box .aligncenter {clear:inherit !important;}
.related.products .aligncenter {clear:inherit !important;}
.related.products .fullimg img {height:272px;object-fit: contain;}
.aligncenter {clear:inherit !important;}
.simplefilter li {font-weight: 400; padding: 10px 20px !important; text-transform: capitalize;font: 400 17px/30px 'Exo', sans-serif;}

@media only screen and (max-width: 1198px) {
.nav-menu li > a{ padding:0 10px;}
.banner-text > div{ width:555px;}
.banner-text h1{ font-size:41px; line-height:41px;}
.banner-text p{ font-size:14px; line-height:18px;}

.grey-table{ margin:-70px 0 40px;}
#content h4{ font-size:18px; line-height:22px;}
.clientsslider-control-prev{ left:-10px;}
.clientsslider-control-next{ right:-10px;}
.testimonials-control-prev{ left:-10px;}
.testimonials-control-next{ right:-10px;}
.newsslider-control-prev{ left:-10px;}
.newsslider-control-next{ right:-10px;}
.jcarousel-control-prev{ left:-10px;}
.jcarousel-control-next{ right:-10px;}
#content .contact-info h5{ font-size:17px;}
.yellow-bg{ min-height:520px;}
.nav-menu li > a{ padding:0 8px; font-size:13px;}
.grey-box{ width:32.66%; min-height:450px;}
.grey-box:nth-child(4n+4){ margin:14px 0 0;}
.tagline{ width:160px; font-size:14px; margin:17px 0 0; margin:0 0 0 17px;}
.tabs li{ padding:0 13px; font-size:16px;}
.top-search .dgwt-wcas-search-wrapp, .top-search:hover .dgwt-wcas-search-wrapp{ width:174px !important;}
}
@media only screen and (max-width: 990px) {
#logo{ width:100%; float:none; text-align:center;}
.header-right{ float:none; width:100%;}
.nav-menu li > a{ padding:0 5px;}
.nav-menu li > a{ font-size:10px; line-height:41px;}
.header-btm-right{ font-size:12px; line-height:42px; padding:0 13px;}
.header-right > div{ margin:0 auto; display:table;}
.top-search{ /*width:300px;*/ border:solid 1px #000; border-right:none; margin: 24px 0 0 !important;}
.grey-box{ width:49%; margin:15px 0 0 2%; min-height:460px;}
.grey-box:nth-child(3n+3){ margin:15px 0 0;}
.grey-box:nth-child(5){ margin:15px 0 0;}
.grey-box:nth-child(6){ margin:15px 0 0 2%;}
.grey-box:nth-child(4n+4){ margin:15px 0 0 2%;}

.grey-table{ padding:10px; margin:-35px 0 30px;}
.banner-text > div{ width:420px;}
.banner-text > div img{ display:none;}
.banner-text > div.inner-banner img{ display:block;}
.banner-text h1{ font-size:31px; line-height:31px;}
.top-search:hover input[type="text"]{ border:none; border-right:solid 1px #000;}
/*.top-search{ width:245px;}*/
.tagline{ margin:0; padding:20px 0 0;}
.services-sec > div{ width:49%; margin-top:15px;}
.services-sec > div:nth-child(3n+3){ margin-right:2%;}
.services-sec > div:nth-child(2n+2){ margin-right:0;}
#content .contact-info h5{ font-size:14px; line-height:20px;}
.lt-grey-sec > div{ width:49%; margin-top:17px;}
.lt-grey-sec > div:nth-child(2n+2){ margin-right:0;}
.gallery-left{ float:left; width:66%;}
.gallery-right{ float:right; width:30%;}
.priducts-left{ width:30%;}
.priducts-right{ width:66%;}
.yellow-bg{ min-height:645px; padding:20px 25px;}
.gallery-sec{ padding:35px 0;}
.grey-box:nth-child(2n+3){ clear:left; margin-left:0;}
.top-logo{ margin-left:15px;}
.top-call{ padding:15px 0 0 37px; font-size:14px; background:url(images/icon1.png) no-repeat 12px 16px;}
.tabs li{ padding:0 24px;}
.top-search .dgwt-wcas-search-wrapp, .top-search:hover .dgwt-wcas-search-wrapp{ width:244px !important;}
.flagsection{ margin:0 0 0 52px;}
}
@media only screen and (max-width: 740px) {
#navigation{ position:relative; padding:7px 0;}
#navbtn{ display:block; background:url(images/navigation.png) no-repeat 0 0; width:38px; height:27px; font-size:0; cursor:pointer;}
.nav-menu{ display:none; position:absolute; left:0; top:100%; width:280px; background:#fbbc05; box-shadow:0 0 5px #493701; z-index:999;}
.nav-menu li{ float:none;}
.nav-menu li+li{ border-top:1px solid #035e8d;}
.nav-menu li > a{ font:normal 16px/40px Arial, Helvetica, sans-serif;}
.nav-menu li .menuarrow{ position:absolute; right:2px; top:2px; width:36px; height:36px; z-index:99; background:url(images/nav-arrow.png) no-repeat 50% 50%; display:block; cursor:pointer; border-radius:3px;}
.nav-menu li:hover > .menuarrow, .nav-menu li.active > .menuarrow,.nav-menu li.current_page_item > .menuarrow{ background:url(images/nav-arrow.png) no-repeat 50% 50% #0089cf;}
.nav-menu .sub-menu{ position:relative; margin:0 3px;}
.nav-menu .sub-menu .sub-menu{ left:0; margin:0 5px;}
.nav-menu .sub-menu li{ float:none;}
.nav-menu li:hover > .sub-menu{ display:none;}
.top-logo{ float:none; margin-left:0; text-align:center; margin-top:10px;}
.top-call{ margin:0 auto; display:table; background:url(images/icon1.png) no-repeat 0 14px; float:none; padding:15px 0 0 33px;}
.top-search{ float:none; margin:8px 0 0;}
.banner-text > div{ width:280px;}
.banner-text > div.inner-banner{ width:280px;}
.banner-text h1{ font-size:20px; line-height:20px;}
.banner-text p{ font-size:13px; line-height:15px; padding:8px 0 0;}
.grey-table{ margin:30px 0; box-shadow:0 0 3px rgba(0,0,0,0.4);}
.grey-box{ min-height:410px;}
.banner-btn{ padding:0 25px; margin:8px 0 0; font-size:14px; line-height:32px;}
.banner-text{ top:50%;}
#content h1{ font-size:32px; line-height:32px;}
#content h2{ font-size:30px; line-height:30px;}
#content h3{ font-size:20px; line-height:20px;}
#content h4{ font-size:17px; line-height:17px;}
#content h5{ font-size:16px; line-height:18px;}
.icon-sec div{ width:33.33%; margin:20px 0 0;}
.icon-sec div:nth-child(4){ border-left:none;}
.yellow-sec{ padding:25px 0 35px;}
.jcarousel{ padding:6px 0 0;}
.gallery-sec{ padding:35px 0;}
.newsslider{ padding:6px 0 0;}
.news-sec{ padding:35px 0;}
.clientsslider-control-prev{ left:0;}
.clientsslider-control-next{ right:0;}
.testimonials-control-prev{ left:0;}
.testimonials-control-next{ right:0;}
.newsslider-control-prev{ left:0}
.newsslider-control-next{ right:0;}
.jcarousel-control-prev{ left:0;}
.jcarousel-control-next{ right:0;}
.dp-grey-sec{ padding:20px 0 40px;}
.logo-sec2{ padding:20px 0 40px;}
.header-btm-right{ transform:none;}
.header-btm-right span{ transform:none;}
#content .icon-sec h4{ font-size:14px; line-height:14px;}
.footer-top{ padding:25px 0 15px;}
.footer-top .foot-call , .footer-top .foot-email , .footer-top .foot-address{flex: 0 0 100%;padding: 0px 0 10px 55px;}
.footer-btm{ padding:15px 0 10px;}
.services-sec > div{ width:100%; margin-right:0;}
.services-sec > div:nth-child(3n+3){ margin-right:0;}
.services-sec > div:nth-child(2n+2){ margin-right:0;}
.contact-info > div{ width:100%; margin-right:0;}
.lt-grey-sec > div{ width:100%; margin-right:0;}
.lt-grey-sec{ padding:35px 0;}
.all-blog{ padding:35px 0;}
.contact-info{ padding:35px 0;}
.contact-info > div{ min-height:1px;}
.gallery-left{ width:100%; float:none;}
.gallery-right{ float:none; width:300px; margin:30px auto 0;}
.priducts-left{ float:none; width:300px; margin:0 auto;}
.priducts-right{ width:100%; float:none; margin:30px 0 0;}
.yellow-bg{ min-height:1px; margin:10px 0 0;}
.header-right > div{ float: none;}
.top-search{ margin: 10px auto 0 !important;}
.tagline{ float:none; text-align:center; width:100%; font-size:13px; padding:12px 0 0;}
.tabs li{ width:calc(50% - 1px); text-align:center;}
.tabs li{ padding:0 40px;}
.tab-box{ padding-top:10px;}
.top-search{ width:244px;}
.top-search .dgwt-wcas-search-wrapp{ width:100% !important;}
.flagsection {    margin: 5px 0 5px 50px;}
	
	
}
@media only screen and (min-width: 740px) {
.nav-menu{ display:block !important;}
}
@media only screen and (max-width: 450px) {
#banner{ overflow:hidden; display:block;}
#banner > img{ min-width:150%; margin:0 -25%;}
.grey-box{ min-height:1px; width:100%; margin:15px 0 0;}
.banner-text p{ display:none;}
.banner-text > div{ width:165px;}
.banner-text > div.inner-banner{ width:165px;}
#content h1{ font-size:28px; line-height:28px;}
#content h2{ font-size:25px; line-height:25px;}
.footer-btm ul li img{ width:45px;}
.services-sec > div{ padding:35px 20px;}
.grey-box:nth-child(4n+4){ margin:15px 0 0;}
.grey-box:nth-child(6){ margin:15px 0 0;}
.tabs li{ width:100%;}
.tabs li+li{ margin-left:0;}
}

@media only screen and (max-width: 767px){
.rs-slider-sec {display:none !important;}
h1.rs-layer{display:none !important;}
p.rs-layer{display:none !important;}
.rs-slider-sec rs-group{display:none !important}}



/* Ninja's Code */

.ninja_cst_button
{
    margin-top: 30px;
}
.ninja_cst_button .request_a_quote
{
    position: relative;
    color: #fbbc05;
    z-index: 2;
    border: 0;
    text-align: center;
    line-height: 50px;
    text-align: center;
    padding: 0 30px;
    background: transparent;
    font: 700 15px/40px 'Exo', sans-serif;
    background: #333232;
    transition: all 300ms ease-out 0s;
    height: 50px;
    margin-right: 12px;
    border-radius: 3px;
}
.ninja_cst_button .request_a_sample:hover
{
    background: #000;
    color: #fbbc05;
}
.ninja_cst_button .request_a_sample{
    background: #fbbc05;
    font: 700 15px/40px 'Exo', sans-serif;
    color: #000;
    padding: 0 30px;
    display: inline-block;
    border: 0;
    height: 50px;
    line-height: 50px;
    transition: all 300ms ease-out 0s;
    border-radius: 3px;
}
.ninja_cst_button .request_a_quote:hover
{
    background: #fe4c00;
    color: #fff;
}
.myButton {
	box-shadow: 0px 10px 14px -7px #000000;
	background:linear-gradient(to bottom, #ffbb00 5%, #1f1f1f 100%);
	background-color:#ffbb00;
	border-radius:8px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:20px;
	font-weight:bold;
	padding:13px 32px;
	text-decoration:none;
	text-shadow:0px 1px 0px #000000;
}
.myButton:hover {
	background:linear-gradient(to bottom, #1f1f1f 5%, #ffbb00 100%);
	background-color:#1f1f1f;
}
.myButton:active {
	position:relative;
	top:1px;
}